@charset "utf-8";


/**************************************************************************************
　らくらく幹事さん
 **************************************************************************************/
input,
select,
label {
	vertical-align: middle;
}
fieldset {
	border: 1px solid #DCDCDC;
	padding: 0 10px 10px;
	border-radius: 10px;
}
.borderTitle {
	background: 0 !important;
	border: 0 !important;
	padding-left: 5px !important;
	border-left: 5px solid  #6F6F6F!important;
	font-size: 14px !important;
	color: #333333 !important;
	line-height: 110% !important;
}
/*****************************************************
　画面共通
 ******************************************************/

.mesBox {
	/*width: 650px;*/
	margin: 0 auto;
}
.tabNav {
	padding-left: 10px;
	border-bottom: 1px solid #B5B5B5;
}
.tabNav li {
	position: relative;
	float: left;
	margin: 0 1px;
	margin-right: 10px;
	border-top: 1px solid #B5B5B5;
}
.tabNav .disable {
	border-color: #D2D2D2;
}
.tabNav .tabInner {
	position: relative;
	display: inline-block;
	height: 28px;
	min-width: 114px;
	_width: 114px;
	white-space: nowrap;
	line-height: 28px;
	margin: 0 -1px;
	*left: -1px;
	padding: 0 15px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #888888 !important;
	text-decoration: none !important;
	background-color: #E2E2E2;
	border-right: 1px solid #B5B5B5;
	border-left: 1px solid #B5B5B5;
}
.tabNav .current .tabInner {
	height: 29px;
	line-height: 28px;
	margin-bottom: -1px;
	color: #D58500 !important;
	background-color: #FFFFFF;
}
.tabNav .disable .tabInner {
	color: #AAAAAA !important;
	border-right: 1px solid #D2D2D2;
	border-left: 1px solid #D2D2D2;
	background-color: #E3E3E3;
	font-weight: normal !important;
}

/*表*/
table.data {
	margin: 20px auto 10px 0;
	border-collapse: collapse;
	border: 1px solid #CDCDCD;
}

table.data th {
	padding: 2px;
	background: url("../images/bg_table.gif") no-repeat left top #F4F4F4;
	border: 1px solid #CDCDCD;
	color:#000000;
	font-size: 84%;
	font-weight:normal;
	text-align: center;
}

table.data td {
	padding: 5px;
	border: 1px solid #CDCDCD;
	text-align: center;
}

table.data tr.other {
	background-color: #F9F9F9;
}

/*表2*/
table.data2 {
	border-collapse: collapse;
	border: 1px solid #CDCDCD;
}
table.data2 th {
	padding: 6px 0;
}
table.data2 thead .sortBtn {
	margin-top: 3px;
}

table.data2 th {
	background: url("../images/bg_table.gif") no-repeat left top #F4F4F4;
	border: 1px solid #CDCDCD;
	color:#000000;
/* 	font-size: 84%; */
/* 	font-weight:normal; */
	text-align: center;
}

table.data2 td {
	border: 1px solid #CDCDCD;
	text-align: center;
/* 	font-size: 84%; */
	padding: 5px;
}

table.data2 tr.other {
	background-color: #F9F9F9;
}
/*表3*/
table.data3 {
	margin: 10px auto 10px 0;
	border-collapse: collapse;
	border: 1px solid #CDCDCD;
}
div table.data3 th {
	padding: 3px;
	background: url("../images/bg_table.gif") no-repeat left top #F4F4F4;
	border: 1px solid #CDCDCD;
	color:#333333;
	font-weight:bold;
/*	font-size: 84%;
	font-weight:normal;*/
	text-align: left;
}
table.data3 td {
	padding: 5px;
	border: 1px solid #CDCDCD;
	text-align: left;
}
table.data3 tr.other {
	background-color: #F9F9F9;
}
/*表4*/
table.data4 {
	margin: 10px auto;
	border-collapse: collapse;
	border: 1px solid #CDCDCD;
}
div table.data4 th {
	padding: 5px 6px;
	background: url("../images/bg_table.gif") no-repeat left top #F4F4F4;
	border: 1px solid #CDCDCD;
	color:#333333;
/*	font-size: 84%;
	font-weight:normal;*/
	text-align: left;
}
table.data4 td {
	padding: 3px 5px;
	border: 1px solid #CDCDCD;
	text-align: left;
}
table.data4 tr.other {
	background-color: #F9F9F9;
}

/*表5*/
table.data5 {
	border-collapse: collapse;
	border: 1px solid #CDCDCD;
}
table.data5 thead th {
	padding: 5px 0;
}
table.data5 thead .sortBtn {
	margin-top: 3px;
}

table.data5 th {
	background: url("../images/bg_table.gif") no-repeat left top #FEECEC;
	border: 1px solid #CDCDCD;
	color:#000000;
/* 	font-size: 84%; */
/* 	font-weight:normal; */
	text-align: center;
}

table.data5 td {
	border: 1px solid #CDCDCD;
	text-align: center;
/* 	font-size: 84%; */
	padding: 5px;
}

table.data5 tr.other {
	background-color: #F9F9F9;
}
/* sortBtn */
.sortBtn form { display: inline; }

/* 曜日 */
option.red	{ color: #FF0000; }
option.blue	{ color: #0066CC; }

/* テキストカウント */
.txtNum {
	margin-top: 3px;
	text-align: right;
	font-weight: bold;
}

/******************************************************
　一覧系
 ******************************************************/

/* 表の上の見出し */
div.listTitle {
	margin-top: 10px;
	padding-bottom: 3px;
	border-bottom: 3px double #CCCCCC;
}

div.listTitle h5 {
	float: left;
	font-size: 100%;
	line-height: 1.1;
}
/* pageNum */
div.pageNum {
	float: right;
}
/* ステータスによるセル背景 */
.unreplied			{ background: #FFEBB1; }
.unopened			{ background: #FFFFFF; }
.opened				{ background: #FFFFFF; }
.deleted			{ background: #DDDDDD; }
.decided			{ background: #FFFFFF; }

/* ステータスアイコン */
.statusIconList li {
	float: left;
	margin-right: 10px;
}
.statusIconList img {
	margin-right: 2px;
	vertical-align: -3px;
}
.requestIDWrapper {
	text-decoration: none !important;
	font-size: 10px;
}
.requestIDWrapper:hover .requestID {
	text-decoration: underline;
}
.icnWrap {
	color: #333333 !important;
}
.icnWrap img {
	margin-right: 2px;
}

/* table separator */
.mailBoxTableSprt {
	line-height: 0 !important;
	height: 1px !important;
	font-size: 0 !important;
	background-color: #EEE;
	padding: 0 !important;
}

/******************************************************
　詳細系
 ******************************************************/

/* セル背景 */
.bgKanjiMsg th {
	background-color: #FEECEC !important;
}
.bgShopMsg th {
	background-color: #FFEECF !important;
}
/* 削除済みの要望 */
.deletedRequest {
	position: relative;
	z-index: 10;
	padding: 10px;
	text-align: center;
	background-color: #CCCCCC;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	zoom: 1;
}
/* 店決定済みの要望 */
.decidedRequest {
	position: relative;
	z-index: 10;
	padding: 10px;
	text-align: center;
	background-color: #FFEFB4;
	color: #CC0000;
	font-size: 18px;
	font-weight: bold;
	zoom: 1;
}
/* メッセージ本文 */
.msgBody {
	height: 80px;
	vertical-align: top;
}

/******************************************************
　FAQ
 ******************************************************/

/* box */
.faqMsgBox {
	/*border: 1px solid #CCCCCC;*/
	padding: 10px;
}

.faqMsgBox p.fB {
	font-weight:bold;
}

.faqMsgBox p.fC {
	color:#666666;
}

/******************************************************
　規約
 ******************************************************/

 /* 約款 */
.clause {
	width: 948px;;
	height: 200px;
	margin-top: 10px;
	overflow-y: scroll;
	border: 1px solid #CCCCCC;
	padding: 5px;
}

ol.items {
	padding-left: 20px;
	list-style-type: decimal;
}

ol.items li {
	padding-top: 10px;
}


